body {
  padding-bottom: 20px;
  font-size:16px;
  line-height:1.7;
}

.navbar{
  margin-bottom: 0px;
}

img {
  margin-top: 10px;
  margin-bottom: 20px;
}

div.container {
  padding-right: 10px;
  padding-left: 10px;
}

div.jumbotron {
  background: url("/static/portal/blue_back_city.jpg");
  background-position: center center;
  background-size: cover;
  color: #fff;
}

.jumbotron p {
  line-height:1.1;
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: -10px;
    margin-left: -10px;
}

.breadcrumb>li {
  line-height:2.0;
}

div.row {
  margin-right: -10px;
  margin-left: -10px;
}

div.hemad {
  padding-right: 5px;
  padding-left: 5px;
}

div.spacer10px {
  margin-top: 10px;
  margin-bottom: 10px;
}

div.spacer20px {
  margin-top: 20px;
  margin-bottom: 20px;
}

p.lead{
  margin-top: 20px;
}

p.ranklist{
  padding-top: 10px;
}

#footer{
  background-color: #000060;
  text-align: center;
  padding-top: 10px;
  margin-top:10px;
  line-height:2.0;
}

p.footertext{
  color: #c0c0c0;
  padding-top: 10px;
  margin-top:10px;
}

a.footertext{
  color: #c0c0c0;
  padding-top: 10px;
  margin-top:10px;
}



